### Method

# Json Array add_string_element

#### Declaration [src]

    void
    json_array_add_string_element (
      JsonArray* array,
      const gchar* value
    )

#### Description [src]

Conveniently adds the given string value into an array.

See also: `json_array_add_element()`, `json_node_set_string()`

Available since: | 0.8

#### Parameters

`value` | `const gchar*`
| The string value to add.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.